SET ECHO ON
SPOOL xcwtd#14550.lst
PROMPT $Revision$



CREATE TABLE CWTD_IMP_FACTUUR
(
  LEVERANCIERNR  VARCHAR2(10 BYTE),
  FACTUURNR      VARCHAR2(12 BYTE),
  FACTUURDATUM   VARCHAR2(8 BYTE),
  ORDERNR        VARCHAR2(13 BYTE),
  AANTAL         VARCHAR2(10 BYTE),
  KOSTPRIJS      VARCHAR2(11 BYTE),
  INCL_BTW       VARCHAR2(11 BYTE),
  BTW_BEDRAG     VARCHAR2(11 BYTE),
  OMSCHRIJVING   VARCHAR2(60 BYTE)
);



commit;

SPOOL OFF
